# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Perle
model: IDS-305F-XT
slug: perle-ids-305f-xt
part_number: '07010760'
u_height: 0
is_full_depth: false
weight: 0.61
weight_unit: kg
airflow: passive
comments: https://www.perle.com/products/switches/ids-305f-industrial-managed-ethernet-switch.shtml
interfaces:
- name: eth1
  type: 1000base-t
- name: eth2
  type: 1000base-t
- name: eth3
  type: 1000base-t
- name: eth4
  type: 1000base-t
- name: Fiber1
  type: 100base-fx
power-ports:
- name: DC1
  type: dc-terminal
  maximum_draw: 4
  allocated_draw: 3
- name: DC2
  type: dc-terminal
  maximum_draw: 4
  allocated_draw: 3
description: IDS-305F-XT Managed Industrial Ethernet Switch - 4x GbE + 1x 100Base-X
  fiber (Extended Temp)
